/* Copyright (C) 2002 Mitsuru KANDA */
#ifndef __UTIL_H__
#define __UTIL_H__ 1

int debug;

int tgetline(int fd, char *buf, int len , long timeout);
int getline(int fd, char *buf, int len);
void trim(char *str, int strlen);
int write_pid(char *pidfile, pid_t pid);
int read_pid(char *pidfile);
#endif /* __UTIL_H__ */
